<?xml version="1.0" encoding="UTF-8"?>

<connections>
  <connection id="DF1" uri="chtcp-2.0://10.145.95.19:10203?target=10.145.95.18:50001" address_table="file://address_df.xml" />
  <connection id="DF1D" uri="ipbusudp-2.0://10.145.95.18:50001" address_table="file://address_df.xml" />
  <connection id="DF2" uri="chtcp-2.0://10.145.95.19:10203?target=10.145.95.31:50001" address_table="file://address_df.xml" />
  <connection id="DF2D" uri="ipbusudp-2.0://10.145.95.31:50001" address_table="file://address_df.xml" />
  <connection id="DF3" uri="chtcp-2.0://10.145.95.32:10203?target=10.145.95.31:50001" address_table="file://address_df.xml" />
  <connection id="DF3D" uri="ipbusudp-2.0://10.145.95.32:50001" address_table="file://address_df.xml" />
  <connection id="DF4" uri="chtcp-2.0://10.145.95.19:10203?target=10.145.95.33:50001" address_table="file://address_df.xml" />
  <connection id="DF4D" uri="ipbusudp-2.0://10.145.95.33:50001" address_table="file://address_df.xml" />
  <connection id="DF6" uri="chtcp-2.0://10.145.95.19:10203?target=10.145.95.35:50001" address_table="file://address_df.xml" />
  <connection id="DF6D" uri="ipbusudp-2.0://10.145.95.35:50001" address_table="file://address_df.xml" />
  <connection id="DF8" uri="chtcp-2.0://10.145.95.19:10203?target=10.145.95.37:50001" address_table="file://address_df.xml" />
  <connection id="DF8D" uri="ipbusudp-2.0://10.145.95.37:50001" address_table="file://address_df.xml" />
  <connection id="DF-01-03" uri="ipbusudp-2.0://10.145.95.46:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-04" uri="ipbusudp-2.0://10.145.95.47:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-05" uri="ipbusudp-2.0://10.145.95.48:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-06" uri="ipbusudp-2.0://10.145.95.49:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-07" uri="ipbusudp-2.0://10.145.95.50:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-08" uri="ipbusudp-2.0://10.145.95.51:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-09" uri="ipbusudp-2.0://10.145.95.52:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-01-10" uri="ipbusudp-2.0://10.145.95.53:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-03" uri="ipbusudp-2.0://10.145.95.38:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-04" uri="ipbusudp-2.0://10.145.95.39:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-05" uri="ipbusudp-2.0://10.145.95.40:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-06" uri="ipbusudp-2.0://10.145.95.41:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-07" uri="ipbusudp-2.0://10.145.95.42:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-08" uri="ipbusudp-2.0://10.145.95.43:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-09" uri="ipbusudp-2.0://10.145.95.44:50001"                     address_table="file://address_df.xml" />
  <connection id="DF-02-10" uri="ipbusudp-2.0://10.145.95.45:50001"                     address_table="file://address_df.xml" />
</connections>
